/*
	Main page
*/

	a.iconicLink { display: inline-block; min-height: 16px; padding-left: 20px; background-position: left center; background-repeat: no-repeat; }
	a.iconicLink + a { margin-left: 1em; }
	a.home { background-image: url(/global/link-parent.png); }
	a.tracklist { background-image: url(/global/icons/text.png); }
	a.cuesheet { background-image: url(/global/icons/cue.png); }
	p.linkchange { padding: 0.7em; background-color: #FCC; }
	
	pre {
		margin-left: 2.5em;
		margin-top: 2.5em;
		font-family: Consolas, Monaco, "Lucida Console", "Andale Mono", monospace;
	}

/*
	Highlighted listings
*/	
	.cue-track		{ color: blue;		font-weight: bold; }
	.cue-comment	{ color: red;		font-style: italic; }
	.cue-keyword	{ color: blue;		}
	.cue-string		{ color: green;	}
	.cue-time		{ color: red;		}
	.cue-error		{ color: white;	background-color: red; }
	
	.tracklist-title	{ color: green;	font-weight: bold; }
	.tracklist-banner	{ color: #044;		font-weight: bold; font-style: italic; }
	.tracklist-index	{ color: blue;		font-weight: bold; }
	.tracklist-time	{ color: #044;		}
	.tracklist-artist	{ color: blue;		}
	.tracklist-track	{ color: green;	}
	.tracklist-mix		{ color: red;		}
	.tracklist-query	{ color: white;	background-color: red; }
	.tracklist-part	{ font-weight: bold }
	
	pre a					{ color: blue;		font-style: italic; }
	
	